{
	"304001221_0": "「あの発熱の様子……やっぱり\\n　ガングニールとの融合、だよな……」",
	"304001221_1": "「……うん。あの頃の響もあんなふうに異常な熱を……」",
	"304001221_2": "「融合症例……わたしたちと戦ってたときに\\n　起こっていた症状よね。資料では見たけど……」",
	"304001221_3": "「そういや、そんな時期だったっけな」",
	"304001221_4": "「響を助けるには、どうすればいいんだろう……」",
	"304001221_5": "「融合を進ませないには、とにかく戦わせないことだろ」",
	"304001221_6": "「それと……。あなたのギアね」",
	"304001221_7": "「<ruby=シェンショウジン>神獣鏡</ruby>……」",
	"304001221_8": "「元の世界の響を助けているという事実を考えれば、\\n　<ruby=シェンショウジン>神獣鏡</ruby>の力でギアを消滅させれば助かるはずよ」",
	"304001221_9": "「……それなんですけど、もしかしたら響は……元の世界の\\n　響とは違う症状かもしれません」",
	"304001221_10": "「……どういうこと？　何かあったの？」",
	"304001221_11": "「響の体から、あのカルマノイズのような黒い霧が\\n　噴き出すのを見ました」",
	"304001221_12": "「は？　なんだよそりゃッ！」",
	"304001221_13": "「……詳しく聞かせて」",
	"304001221_14": "「……多分、原因は前に倒したカルマノイズなんですけど――」",
	"304001221_15": "「……そんなことがあったの。\\n　暴走した立花響が、カルマノイズを吸収とはね……」",
	"304001221_16": "「最初は見間違いかと思ったんですけど、この前、響から\\n　あの黒い霧が出ているのを見て、そうじゃなかったって……」",
	"304001221_17": "「くそッ！\\n　何であいつばっかりこんな目にあってんだよ……」",
	"304001221_18": "「彼女の体がどうなっているのかは分からないけど、それが\\n　本当だとしたら、<ruby=シェンショウジン>神獣鏡</ruby>での攻撃がどう作用するか……」",
	"304001221_19": "「もしカルマノイズとも融合してしまっているとしたら、\\n　下手をすれば彼女の体ごと消滅させかねないわね」",
	"304001221_20": "「そんな……それじゃ響をどうやって――ッ！」",
	"304001221_21": "「落ち着きなさい。とにかくまずはメディカルチェックを受けさせて、\\n　状態を把握することが先決よ」",
	"304001221_22": "「……そんな悠長な事言ってられるのかよ？」",
	"304001221_23": "「こちらの彼女の症状がガングニールの侵食なら、極力使わない\\n　ようにさせれば進行は遅くなるはず……でしょう？」",
	"304001221_24": "「……はい、前の時はそう聞きました」",
	"304001221_25": "「なら、メディカルチェックを行ってからでも遅くは無いわ」",
	"304001221_26": "「問題はどうやってあいつを引っ張ってくるかだな……。\\n　力づくで抵抗されても厄介だし……」",
	"304001221_27": "「それこそギアを纏われたら本末転倒よ。\\n　穏便に説得して連れてくるしかないでしょうね」",
	"304001221_28": "「……そうなると、やっぱりお前に頼むしかないよな」",
	"304001221_29": "「うん……わかってる。わたしに任せて欲しい」",
	"304001221_30": "「ああ、頼むな……」",
	"304001221_31": "「あと１つの問題は、アラートの原因ね」",
	"304001221_32": "「恐らくはあのゴライアスを倒せば異変は収まるんじゃないかと\\n　思っていたんだけれど――」",
	"304001221_33": "（……立花響がカルマノイズを吸収した、という事なら、あの子\\n　そのものにギャラルホルンが反応している可能性もある）",
	"304001221_34": "（……最悪のケースへの覚悟も必要かもしれない。\\n　言えないわね、この子たちには……）",
	"304001221_35": "「もしかしたら他にもまだカルマノイズやその他の原因がある\\n　可能性もあるわ。下手な決めうちは避けたほうがいいわね」",
	"304001221_36": "「あんなのがゴロゴロいたらそれこそ世界の危機だけどよ、\\n　ま、とにかく倒してみればわかるだろ」",
	"304001221_37": "「何にしても次に出てきたときが勝負だし、ぶっ倒してさっさと\\n　あいつのことに集中できるようにしないとな」",
	"304001221_38": "「そうね……」",
	"304001221_39": "「噂をすれば早速おでましか？」",
	"304001221_40": "「ノイズの反応を検知した。\\n　転送したポイントに急行してもらえるか？」",
	"304001221_41": "「了解です」",
	"304001221_42": "「ったく。どこから湧いて出てくるんだか」",
	"304001221_43": "「本当ね……」",
	"304001221_44": "「さあ、始めるわよ、２人とも」",
	"304001221_45": "「今度は何だ？」",
	"304001221_46": "「今しがた、別のポイントでもノイズの反応を検知した。\\n　すまないが、誰かそちらの方にも――」",
	"304001221_47": "「なんだとッ？」",
	"304001221_48": "「おい、どうした？」",
	"304001221_49": "「響くんが１人でそちらに向かったという情報が入った」",
	"304001221_50": "「響が？」",
	"304001221_51": "「あのバカ……ギア使ったら危ねーのにッ！」",
	"304001221_52": "「――わたし、行きますッ！　この場はお願いしますッ！」",
	"304001221_53": "「わかったわ。……向こうはお願いね」",
	"304001221_54": "「あいつのこと、頼んだぞ」",
	"304001221_55": "「うんッ！」",
	"304001221_56": "「さあてと……。それじゃおっぱじめるかッ！」",
	"304001221_57": "「ええ。早く片付けて、わたしたちも向こうへ行くわよッ！」"
}